/* CSS Document */
.main_section .fixed_bnr {
  display: none;
  position: fixed;
  margin: 0;
  width: 100%;
  max-width: 750px;
  left: 50%;
  bottom: -2px;
  transform: translateX(-50%);
  z-index: 1005;
}
.main_section .fixed_bnr img {
  display: block;
}
.main_section .fixed_bnr .fixed_bnr_btn_wrap {
  position: absolute;
  right: 1.5%;
  bottom: 2%;
  width: 84.5%;
  height: 62%;
}
.main_section .fixed_bnr .fixed_bnr_btn {
  display: block;
  position: absolute;
  top: -5%;
  width: 50%;
}
.main_section .fixed_bnr .fixed_bnr_btn.btn_to_cart {
  left: 0;
  z-index: 3;
}
.main_section .fixed_bnr .fixed_bnr_btn.btn_to_cart img {
  left: -1%;
}
.main_section .fixed_bnr .fixed_bnr_btn.btn_tel {
  right: 0;
  z-index: 2;
}
.main_section .fixed_bnr .fixed_bnr_btn.btn_tel img {
  left: -2.5%;
}
.main_section .fixed_bnr .fixed_bnr_btn img {
  position: relative;
  max-width: 107%;
  width: 107%;
}
.main_section .mv h2 {
  position: relative;
  margin-bottom: -3%;
}
.main_section .coupon_wrap .btn_coupon {
  position: relative;
  padding-bottom: 21%;
  overflow: hidden;
}
.main_section .coupon_wrap .btn {
  position: absolute;
  top: 0;
  left: 1.5%;
  width: 50%;
  transform: translateX(0);
}
.main_section .coupon_wrap .btn.single {
  z-index: 3;
}
.main_section .coupon_wrap .btn.tel {
  left: auto;
  right: 1.5%;
}
.main_section .coupon_wrap .btn a {
  display: block;
  animation: 0.5s ease infinite move;
}
.main_section .coupon_wrap .btn img {
  position: relative;
  display: block;
  left: -2.5%;
  max-width: 105%;
  width: 105%;
}
.main_section .cm {
  padding-bottom: 2%;
  background-color: transparent;
}
.main_section .cm .cm_inner {
  margin: 0 auto;
  width: 87.5%;
}
.main_section .review {
  margin: 12% 0 8%;
}
.main_section .voice {
  background-color: #fefcdc;
}
.main_section .voice .voice_slide_outer {
  position: relative;
  height: 0;
  padding-bottom: 185%;
  overflow: hidden;
}
.main_section .voice .voice_slide_outer .voice_slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.main_section .voice .slide_item p {
  margin: 0 auto;
  width: 83.8%;
  max-width: 628px;
}
.main_section .voice .slick-dots {
  bottom: 7.5%;
  width: 100%;
}
.main_section .doctor {
  padding-top: 10.5%;
}
.main_section .faq {
  padding-bottom: 4.8%;
}
.main_section .faq .faq_item {
  margin: 0 auto;
  padding-bottom: 3.3%;
  width: 87.6%;
}
.main_section .faq .faq_q {
  position: relative;
}
.main_section .faq .icon {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%) rotate(180deg);
  margin-right: 4.5%;
  width: 3.8%;
  transition: 0.5s;
}
.main_section .faq .faq_item.open .icon {
  transform: translateY(-50%);
}
.main_section .solution .btn_tel {
  position: relative;
  margin: -2% 0 -3%;
}
.main_section .solution .btn_tel a {
  display: block;
  animation: 0.5s ease infinite move;
}
.main_section .hope .coupon_wrap {
  background-color: #01a33c;
}